လုံခြုံရေးအားနည်းချက် ပြင်ဆင်ထားတဲ့ iOS 14.4 နဲ့ iPadOS 14.4

Apple ဟာ လုံခြုံရေးအားနည်းချက်တွေ ပြင်ဆင်ထားတဲ့ iOS 14.4 နဲ့ iPadOS 14.4 ကိုဖြန့်လိုက်ပါတယ်။

Apple ဟာ kernel update ‌အောက်မှာ “အန္တရာယ်ရှိ application တစ်ခုက အထူးအခွင့်အရေးယူထားနိုင်တယ်” လို့ ရေးသားထားသလို WebKit update အောက်မှာလည်း “အဝေးတစ်နေရာက တိုက်ခိုက်သူ ထင်ရာမြင်ရာ code နဲ့အသာစီးယူထားနိုင်တယ်” လို့ သတိပေးထားပါတယ်။ အဲဒီထုတ်ပြန်ချက် ၂ ခုအောက်မှာတော့ “Apple အနေနဲ့ လုံခြုံရေးပြဿနာ ရှိနေကြောင်း သတိပြုမိတယ်” လို့ရေးထားပါတယ်။

ဒါကြောင့် သုံးစွဲသူအနေနဲ့ iOS ထုတ်ကုန်တွေကို update ပြုလုပ်ထားသင့်ပါတယ်။ Apple သတိပေးချက်အရ operating system မှာ လုံခြုံရေးအားနည်းချက်ရှိပြီး တစ်စုံတစ်ယောက်က အသုံးချနေကြောင်း သက်သေတွေ့ထားပါတယ်။

-စိုးထက်
Ref: TheVerge

»»» စာလည်းမဖတ်ချင်ဘူး ရုပ်သံလည်းမကြည့်ချင်ဘူးဆိုရင်တော့ အသံနဲ့တင်ဆက်နေတဲ့ IJPodCast ဖြစ်တဲ့ ဒီနေရာ လေးကိုနှိပ်ပြီး Subscription လုပ်ထားလိုက်နော် «««